
.big-offer {
	padding: 65px 0;
	float:left;
	width:100%;
	background: url(../images/bg-service.jpg) no-repeat top center;
	background-size: 100% auto;
}
.offers {
	width: 1060px;
	margin: auto;
	position: relative;
}
.circle.experts {
    z-index: 1;
    background: rgba(123,122,180,0.8);
}
.circle.experts2 {
    z-index: 1;
    background: rgba(237,157,52,0.8);
}
.circle.experts3 {
    z-index: 1;
    background: rgba(124,173,8,0.8);
}
.circle.experts4 {
    z-index: 1;
    background: rgba(68,182,174,0.8);
}
.circle {
    display: inline-block;
    height: 280px;
    left: 0 !important;
    margin: 0 -20px;
    position: relative;
    top: 0 !important;
    width: 280px;
	border-radius: 100%;
	border: 6px solid #E8E7D0;
}
.circle h3 {
    position: relative;
    background: rgba(255,255,255,0.75);
    border-radius: 4px;
    font-size: 28px;
    color: #4a4b89;
    display: table;
    text-align: center;
    margin-top: 89px;
    padding: 8px 15px;
    text-transform: uppercase;
	font-size: 21px;
    margin: 55px auto 0;
}
.circle p {
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding-top: 15px;
    line-height: 1.2;
}
.cta-inner {
    padding: 10px 0 15px 0;
    display: table;
    width: 100%;
	margin-top: 30px;
    background: url(../image/bg-trans.png) no-repeat top center;
    text-align: center;
}
.cta-inner h3 {
    display: inline-block;
    color: #fff;
    padding-right: 20px;
    line-height: 1.2;
    font-size: 22px;
    text-align: right;
	font-weight: normal;
	margin: 10px 0;
    vertical-align: middle;
}
.cta-inner a.btn-theme {
    display: inline-block;
    background: #fff;
    border-color: #fff;
    color: #f24130;
    padding: 7px 12px 9px 12px;
    font-size: 22px;
    vertical-align: middle;
}
a.btn-theme, .btn-theme {
    cursor: pointer;
    color: #7fc241;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    display: table;
    padding: 14px 21px;
    border: solid 2px #7fc241;
    border-radius: 3px;
    line-height: 1;
    vertical-align: top;
    margin: 0px auto;
    transition: ease-out all 0.8s 0s;
}
.cta-inner h4 {
    color: #fff;
    line-height: 1.2;
    font-size: 22px;
	margin: 15px 0 0 0px;
    text-align: center;
    padding-top: 10px;
	background: url(../image/bg-trans.png) no-repeat top center;
	font-weight: normal;
}
.prestegious {
	padding: 20px;
	margin: auto;
	max-width: 1200px;
}
.prestegious h3 {
    color: #000;
    padding-right: 20px;
    line-height: 1.2;
    font-size: 32px;
    text-align: center;
	font-weight: normal;
	margin: 10px 0;
}
.prestegious ul {
	margin: 0px;
	padding: 0px;
}
.prestegious div img {
	height: 130px;
}
.prestegious ul li div {
	width: 100%;
	padding: 5px 0;
	background: #fff;
	border: 1px solid #fff;
}
.prestegious ul li div:hover {
	border: 1px solid #CCCCCC;
}
.prestegious li {
    display: inline-block;
    margin: 1% 1%;
    margin-bottom: 30px;
    padding: 0.7%;
	text-align: center;
    border: solid 1px #e1e2e2;
    background: #eaeaea;
    width: 29.3%;
}
.pres {
	max-width: 295px;
}
.tech-work {
	padding: 30px 0;
	margin-top: 15px;
	background: #F5F5F5;
}
.what-work {
	margin: auto;
	max-width: 1220px;
}
.what-work h2 {
	font-weight: normal;
	text-align: center;
	color: #000000;
	font-size: 32px;
	margin-bottom: 15px;
}
.highl {
	color: #005FAE;
	font-size: 37px;
}
.highlz {
	color: #FFDD00;
	font-size: 15px;
}
.experti {
	float: left;
	width: 22.5%;
	margin: 15px 1% 10px;
}
.experti span {
	display: block;
	margin: auto;
	max-width: 120px;
}
.experti h3 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.7px;
	color: #394355;
}
.experti p {
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	color: #394355;
	padding: 0 15px;
	margin-top: 15px;
}
.bor {
	border-right: 1px solid #D7D9DD;
}
.gallor {
	padding: 30px 0;
	background: url(../image/client-shot/bg_portfolio-img.jpg) top center;
}
.gallor h2 {
	text-align: center;
	margin-top: 0px;
	font-weight: normal;
	font-family: Roboto Slab;
	font-size: 29px;
	margin: 12px 0 35px;
	color: #fff;
}
.quick-start {
	padding: 30px 0;
	background: #fff;
	width: 100%;
}
.quick-start h2 {
	text-align: center;
	color: #1D1D1D;
	font-weight: normal;
	font-size: 36px;
}
.quick-start p {
	text-align: center;
	color: #4D4D4D;
	font-weight: normal;
	font-size: 16px;
	margin-top: 20px;
}
.why-us {
	margin: auto;
	max-width: 1200px;
}
.why-1 {
	padding: 10px 20px;
	margin-top: 20px;
	background: rgba(255,255,255,0.4);
}
.why-us ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 48%;
	margin: 0 1%;
}
.why-us li {
	list-style: none;
	line-height: 22px;
	padding: 8px 0;
	font-size: 16px;
	color: #414141;
}
.highl2 {
	color: #2196F3;
}
.highl3 {
	font-weight: bold;
}
.arrwo {
	float: left;
	width: 42px;
	margin-top: 0px;
	margin-right: 15px;
}
.proj {
	width: 100%;
	padding: 40px 0;
	background: #F5F5F5;
}
.prj {
	margin: auto;
	max-width: 1000px;
}
.prj h2 {
	text-align: center;
	font-size: 32px;
	color: #222;
	margin: 10px 0 20px
}
.prj p {
	text-align: center;
	line-height: 22px;
	margin: 10px 0;
	font-size: 15px;
	color: #444444;
}
.prj a {
	color: #fff;
}
.get-btn:hover {
	background: #FF6903;
}
.get-btn {
	display: block;
	margin: auto;
	width: 150px;
	border-radius: 4px;
	padding: 8px 0;
	background: #2196F3;
	text-align: center;
}
.works {
	padding: 30px 0;
	background: #fff;
}
.serve-work {
	max-width: 1200px;
	margin: auto;
	padding: 60px 0 0px 0;
}
.serve-work h2 {
	text-align: center;
	font-weight: normal;
	font-family: 'Josefin Sans';
	font-size: 32px;
	margin-bottom: 10px;
	color: #292929;
}
.serve-work h3 {
	text-align: center;
	font-weight: normal;
	font-family: 'Josefin Sans';
	font-size: 20px;
	margin-top: 25px;
	padding: 0 15px;
	margin-bottom: 10px;
	color: #fff;
}
.serve-work p {
	text-align: center;
	margin-top: 20px;
	color: #666666;
	font-size: 13px;
}
.serve-work a {
	color: #fff;
}
.serve-work a:hover {
	color: #246ABB;
}
.work-1 {
	float: left;
	width: 23%;
	margin: 20px 1%;
	padding: 15px 0;
	min-height: 340px;
}
.pill {
	background: #118806;
}
.pill2 {
	background: #1C9E94;
}
.pill3 {
	background: #FE7701;
}
.pill4 {
	background: #01008A;
}
.work-1 span {
	display: block;
	margin: auto;
	width: 100px;
}
.serve-work .work-1 p {
	text-align: center;
	margin-top: 20px;
	padding: 0 10px;
	line-height: 24px;
	color: #fff;
	font-size: 13px;
}
.more {
	padding: 4px 22px;
	border: 2px solid #fff;
	border-radius: 0;
	display: block;
	margin: auto;
	width: 80px;
	margin-top: 12px;
}
.more:hover {
	background: #fff;
}
.count-icon {
	width: 65px;
	display: block;
	margin: auto;
	margin-bottom: 10px;
}
.all_btn {
	display: block;
	margin: auto;
	width: 210px;
	padding: 13px 0;
	font-size: 15px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	margin-top: 20px;
	background: #ED1C24;
	border-radius: 3px;
	text-align: center;
}
.all_btn:hover {
	background: #CD181E;
}